Show / Hide Table of Contents

# Enum QuestToastPosition

The alignment of native quest toast windows.

###### Namespace: Dalamud.Game.Gui.Toast

###### Assembly: Dalamud.dll

##### Syntax

    public enum QuestToastPosition

### Fields

Name | Description
--- | ---
Centre | The toast will be aligned screen centre.
Left | The toast will be aligned screen left.
Right | The toast will be aligned screen right.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()